1. TheCrow13's Avatar
    I have all blobs on Cydia from 4.0-6.0 also I've never upgraded to 5.1.1 or 6.0 so don't know why Cydia has them for me plus TinyUmbrella has same ones for my iPod4G, I want to move up in firmware for certain obvious reasons other than Apps being only for 5.0 and up? I have looked through iPod forum but don't seem to see anything that will help also, what program to use for JB if able to upgrade?

    Thanks
    Follow me on Twitter-Crow1372

    2012-11-20 04:00 PM
  2. TrueProphet's Avatar
    Lol I have the same problem I'm trying to upgrade my ITouch 4g on 4.2 and trying to upgrade to 5.0 or 5.1.1. And haven't figured it out yet either, ill let you know if I find a solution too.
    2012-12-06 06:51 AM
LINK TO POST COPIED TO CLIPBOARD